#content DIV
{
	padding-bottom: 2em;
	padding-left: 4em;
	padding-right: 4em;
	padding-top: 0;
}
#footer
{
	font-size: 85%;
	padding-bottom: 3em;
	padding-left: 0;
	padding-right: 0;
	padding-top: 1em;
	text-align: left;
	width: 65%;
}
#header
{
	background-image: url(../images/lygil_hdr.gif);
	background-position: center center;
	background-repeat: repeat-x;
	float: none;
	height: 120px;
	left: 10px;
	margin-top: 0px;
	position: absolute;
	width: 993px;
}
#header H1
{
	color: #FFFFFF;
	font-family: sans-serif;
	font-size: 200%;
	font-style: normal;
	padding-bottom: 5px;
}
#banner1
{
	background-image: url(../images/header.jpg);
	background-position: right center;
	float: none;
	height: 105px;
	left: 10px;
	margin-top: 130px;
	position: absolute;
	width: 993px;
}
#main
{
	margin: auto;
	max-width: 65em;
	min-width: 40em;
	width: auto ! important;
}
#menu
{
	background-color: #437FDA;
	border-bottom-color: #2B548C;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-family: sans-serif;
	font-size: 100%;
}
#menu LI
{
	display: inline;
}
#menu LI A
{
	color: #FFFFFF;
	padding-bottom: 0.75em;
	padding-left: 1.5em;
	padding-right: 1.5em;
	padding-top: 0.75em;
}
#menu LI A:hover
{
	background-color: #2B548C;
}
#menu LI.selected A
{
	background-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-width: 1px;
	color: #437FDA;
}
.stdtext
{
	background-color: #FFFFFF;
	color: #010101;
	text-align: left;
	margin-left: 130px;
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
#menu UL
{
	padding-bottom: 0.75em;
	padding-left: 4em;
	padding-right: 4em;
	padding-top: 0.75em;
}
#panel
{
	background-color: #EFEFEF;
	border-bottom-color: #CFCFCF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-style: none;
	border-top-width: 1px;
	border-width: 1px;
	height: auto ! important;
	overflow: hidden;
	padding-bottom: 2em;
	padding-left: 5em;
	padding-right: 5em;
	padding-top: 0;
}
#panel DIV
{
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 2em;
}
#leftbrd
{
	background-image: url(../images/leftstaticdots.gif);
	background-position: center center;
	background-repeat: no-repeat;
	float: none;
	height: 45px;
	left: 10px;
	margin-top: 250px;
	position: absolute;
	text-align: right;
	width: 120px;
}
A
{
	color: #437FDA;
	text-decoration: none;
}
A:visited
{
	color: #437FDA;
	text-decoration: underline;
}
A:hover
{
	color: #BA8F43;
}
BLOCKQUOTE
{
	font-style: italic;
	margin-bottom: 0;
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 1em;
	padding-bottom: 1em;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}
BLOCKQUOTE SPAN
{
	font-size: 200%;
	line-height: 1%;
	margin-bottom: 0;
	margin-left: 0.15em;
	margin-right: 0.15em;
	margin-top: 0;
	position: relative;
	top: 0.25em;
}
DIV.left
{
	float: left;
	left: -1em;
	position: relative;
	width: 50%;
}
DIV.right
{
	float: left;
	left: 1em;
	position: relative;
	width: 50%;
}
FORM BUTTON
{
	background-color: #FFFFFF;
	border-width: 1px;
	margin-bottom: 0;
	margin-left: 0.75em;
	margin-right: 0;
	margin-top: 0;
	padding: 0.25em;
}
FORM INPUT
{
	width: 100%;
}
FORM P.button
{
	text-align: right;
}
FORM P.input, FORM P.text
{
	background-color: #FFFFFF;
	border-width: 1px;
	margin-bottom: 0;
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 0.25em;
	padding: 0.25em;
}
FORM TEXTAREA
{
	height: 10em;
	width: 100%;
}
H2
{
	color: #E79B0C;
	font-family: "Gil Sans MT";
	font-size: 200%;
	font-style: italic;
	margin-left: 130px;
	margin-top: 40px;
}
H3
{
	color: #C3C1B2;
	font-family: "Gil Sans MT";
	font-size: 130%;
	font-style: italic;
	margin-left: 130px;
	width: 600px;
}
H5
{
	font-family: "Gil Sans MT";
	font-style: italic;
	font-size: 100%;
	color: #E79B0C;
	text-align: right;
}
H4
{
	color: #343434;
	font-family: sans-serif;
	font-size: 110%;
	font-style: italic;
	font-weight: bold;
	padding-bottom: 0;
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 1em;
}
HTML
{
	color: #565656;
	font-family: sans-serif;
	text-align: justify;
}
IMG
{
	margin-bottom: 0;
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 1em;
}
IMG.left
{
	float: left;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 1em;
	margin-top: 1em;
}
IMG.right
{
	float: right;
	margin-bottom: 0;
	margin-left: 1em;
	margin-right: 0;
	margin-top: 1em;
}
UL, OL
{
	padding-bottom: 0;
	padding-left: 3em;
	padding-right: 1em;
	padding-top: 1em;
}
#header H6
{
	font-style: italic;
	color: #812C2C;
	font-size: 200%;
	margin-left: 15px;
	font-family: Arial;
	margin-top: 40px;
}
